Application: gvSIG desktop - gvSIG bugs #5729
Al cerrar una Vista ha desaparecido del ToC
07/29/2022 02:35 PM - Mario Carrera

Status: New % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.6.1-final

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tenia una Vista con varias capas, la he cerrado, y en el Gestor de proyectos me ha desaparecido. Ya no puedo abrirla.

Me ha ocurrido en la 2.5.1, pero Carlos Revuelto confirma que le ha ocurrido varias veces en la 2.6 (BN 3279-3280)

Adjunto el log en mi caso.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5531: Al abrir un proyec... Outdated 12/22/2020

History

#1 - 08/05/2022 09:10 AM - Mario Carrera
- File CEMENTERIO-SOLO_NICHOS_FINAL1.gvsproj added

Anando mas informacion sobre otro caso que me ha ocurrido. Ayer creé un proyecto con una vista y un par de capas y lo guardé. Hoy he ido a abrirlo

y no me aparece la Vista, ni abierta ni en el Gestor de proyectos. En "Tablas" si que aparecen las tablas que habia abierto de los SHP.

Adjunto el proyecto.

#2 - 12/13/2022 11:19 AM - Alvaro Anguix

- Related to gvSIG bugs #5531: Al abrir un proyecto estan las Vistas y Mapas pero no aparecen en el Gestor de proyectos added

#3 - 07/31/2023 01:39 PM - Joaquin del Cerro Murciano
- Severity changed from Minor to Major

#4 - 08/04/2023 08:17 AM - Joaquin del Cerro Murciano
- Priority changed from Urgent to High

Files
gvSIG.log.zip 61.8 KB 07/29/2022 Mario Carrera
CEMENTERIO-SOLO_NICHOS_FINAL1.gvsproj 49 KB 08/05/2022 Mario Carrera
